
Price Monitoring - Task #1521

Item General Details - معلومات عامة لسلعة

07/25/2019 02:21 PM - Israa Naser

Status: Closed Start date: 07/25/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Item General Details - معلومات عامة

لسلعة

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

The Item General Details screen will let the user to get General Information about specific item like:

Average Selling price, Lowest and highest selling price, number of providers, total number of Cooperative that sell the item and

Quantity available,

and the user have the following search criteria available:

1.    Search by Barcode: The system display the Item has the barcode inserted from mapped items.

2.    Search by Item Name: The system will display all items related or close to the inserted text from mapped items.

And the following Filters:

3.    Category: The system will display all categories available added by the user in add category screen from mapped items.

4.    Item list Selection: The system will display all Items exists in the category selected and already defined in add item screen .

Related issues:

Related to Bug #1596: results displayed in fields اسم الجمعية لاقل سعر بيع an... Closed 08/06/2019

Related to Design #1597: the fields displayed in Item General Details - معلوم... Closed 08/06/2019

Related to Bug #1613: Search by section in Item General details screen is not... Closed 08/15/2019

Related to Bug #1635: Prices in معلومات عامة لسلعة screen are displayed in re... Closed 08/22/2019

Related to Bug #1651: search by item name in any screen containing item name ... Closed 08/25/2019

Related to Bug #1710: coming back from item details screen empties the fields... Closed 08/29/2019

Related to Bug #1720: we need to add Providers column to the items table in G... Closed 09/01/2019

Related to Bug #1731: When the user searches for an item that has no values i... Closed 09/02/2019

History

#1 - 08/06/2019 11:41 AM - Israa Naser

- Related to Bug #1596: results displayed in fields اسم الجمعية لاقل سعر بيع and اسم الجمعية لاعلى سعر بيع and اسم الجمعية لاقل سعر شراء

and اسم الجمعية لاعلى سعر شراء is always displayed يوجد اكثر من جمعية added

#2 - 08/06/2019 11:48 AM - Israa Naser

- Related to Design #1597: the fields displayed in Item General Details - معلومات عامة لسلعة  screen is a bulk and need a way to be separated 

added

#3 - 08/15/2019 10:33 AM - Israa Naser

- Related to Bug #1613: Search by section in Item General details screen is not functioning correctly  added

#4 - 08/22/2019 04:58 PM - Israa Naser
- Related to Bug #1635: Prices in معلومات عامة لسلعة screen are displayed in reverse  added

#5 - 08/25/2019 02:48 PM - Israa Naser

- Related to Bug #1651: search by item name in any screen containing item name search field  added

#6 - 08/29/2019 06:25 PM - Israa Naser

- Related to Bug #1710: coming back from item details screen empties the fields after search in Item General details screen added

#7 - 09/01/2019 11:01 AM - Israa Naser

- Related to Bug #1720: we need to add Providers column to the items table in General Details screen added

#8 - 09/02/2019 12:16 PM - Israa Naser

- Related to Bug #1731: When the user searches for an item that has no values in the RAW data, the value fields are displayed caching the previous

values  added

#9 - 09/09/2019 11:26 AM - Israa Naser

- Status changed from Open to Closed

- % Done changed from 0 to 100

All related bug reports are closed,,

the open item is a design enhancement,

this can be closed

Files

Item General Details - معلومات عامة لسلعة.PNG 54.6 KB 07/25/2019 Israa Naser
